<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2Z2-nW-HnS.title</key>
	<string>キャンセル</string>
	<key>2nk-hA-9B6.ibShadowedToolTip</key>
	<string>⌘U</string>
	<key>3Bc-1C-9OS.ibShadowedToolTip</key>
	<string>この値はパスワードの末尾に追加されます。</string>
	<key>5Aj-Mj-IeL.title</key>
	<string>LastPass連携</string>
	<key>5TQ-95-CTG.headerCell.title</key>
	<string>ユーザー名</string>
	<key>7Bx-D4-UJW.headerCell.title</key>
	<string>アカウント名</string>
	<key>8TK-tS-x8O.title</key>
	<string>ユーザー名を入力</string>
	<key>FcD-7X-dI7.title</key>
	<string>連携設定をリセット</string>
	<key>JCZ-Y8-Qwb.title</key>
	<string>パスワードをコピー</string>
	<key>KJz-bJ-Ceu.title</key>
	<string>パスワード送信前にプローブ</string>
	<key>Kpr-Sc-XL9.title</key>
	<string>Keeper Security</string>
	<key>L8v-4l-r7i.title</key>
	<string>KeePassXC連携</string>
	<key>MSb-ee-BPy.placeholderString</key>
	<string>2要素認証コード</string>
	<key>NiB-kX-LCW.title</key>
	<string>パスワードマネージャーを開くときに認証を要求</string>
	<key>OQw-SM-05S.title</key>
	<string>macOSキーチェーン</string>
	<key>QvC-M9-y7g.title</key>
	<string>パスワードマネージャー</string>
	<key>Snz-rY-teV.title</key>
	<string>ブロードキャスト (⌘B)</string>
	<key>bWd-3n-Ht7.title</key>
	<string>Bitwarden連携</string>
	<key>bnk-85-PIJ.title</key>
	<string>アカウントを切り替え</string>
	<key>cJc-2Y-nqj.title</key>
	<string>OTPを追加</string>
	<key>e1o-Qd-tVw.title</key>
	<string>1Password連携</string>
	<key>gZd-K3-pQw.title</key>
	<string>パスワードの後にリターンキーを自動送信</string>
	<key>k5K-U4-GJK.title</key>
	<string>処理中…</string>
	<key>koY-dH-gOT.title</key>
	<string>編集</string>
	<key>lOy-Zp-5fu.placeholderString</key>
	<string>アカウント名</string>
	<key>q4P-mt-M1V.title</key>
	<string>閉じる</string>
	<key>ukG-tU-z1b.headerCell.title</key>
	<string>パスワード</string>
	<key>vYl-C6-kGA.title</key>
	<string> </string>
	<key>vfK-Gq-Zpd.title</key>
	<string>項目を再読み込み</string>
	<key>xRh-dk-KPU.title</key>
	<string>パスワードを入力</string>
	<key>y6Q-64-Xsz.title</key>
	<string>パスワードを表示</string>
	<key>zCR-Gt-cR9.title</key>
	<string>画面ロック後に認証を要求</string>
</dict>
</plist>
